#
# RFCOMM configuration file.
#

rfcomm0 {
#	# Automatically bind the device at startup
#	bind yes;
#
#	# Bluetooth address of the device
#	device 00:00:00:00:00:00;
#
#	# RFCOMM channel for the connection
#	channel	0;
#
#	# Description of the connection
#	comment "0";
}
